--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SQL::TableModifier#quote_column_name
is_singleton: false
name: quote_column_name
params: (name)
visibility: public
